body {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
}

h1 {
	font-size: 30px;
	color: #ADA69A;
	font-weight: 400;
	margin: 0 0 23px 0;
}

h2 {
	font-size: 18px;
	color: #182863;
	font-weight: 400;
}

h2 + h3 {
	margin-top: -5px;
}

h3 {
	font-size: 16px;
	color: #9F9999;
	font-weight: 400;
}

h4 {
	margin-top: 20px;
	font-size: 14px;
	color: #182763;
	font-weight: 700;
}

h5 {	
	margin-top: 20px;
	font-size: 12px;
	color: #1F0059;
	border-bottom: 1px solid #BEB7AB;
	font-weight: 700;
}

/* Home Styles */

#home h1, #page-header h1 {
	font-size: 16px;
	color: #002878;
	font-weight: 700;
}

#home h2 {
	font-size: 25px;
	color: #130072;
	font-weight: 700;
}

#home h3 {
	font-size: 23px;
	color: #172665;
	margin-top: 0;
	font-weight: 700;
}

#home a {
	color: #172665;
}

/* List Styles */

ul {
padding-left: 17px;
}

	ul li {
		padding-bottom: 5px;
	}
	
/* Table Styles */

table img {
	max-width: 100%;
	height: auto;
}

	th h2 {
		margin: -8px 0 0 0;
	}

/* Form Styles */

label {
	display: inline;
}

/* List Styles */

.button {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	color: #FFF;
}

.button:hover {
	color: #FFF;
}

	.button:after {
		content: "\e003";
		top: 10px;
		position: absolute;
		left: 7px;
		background-color: rgba(0,0,0,0.5);
		opacity: 0.7;
		padding: 6px;
		border-radius: 50%;
		width: 24px;
	}
	
	.button:hover:after {
		background-color: #23527c
	}
	
/* Custom Colours */

.customcolour1 {
	color: #FF0000;
}
.customcolour2 {
	color: #0000FF;
}
.customcolour3 {
	color: #00FF00;
}

/* Sitebox Hacks */

body.mceContentBody a {
	color: #a56e82 !important;
}

body.mceContentBody #highlights {
	margin: 0!important;
}